'use strict';

/**
 * @param {Egg.Application} app - egg application
 */
module.exports = app => {
  const { router, controller, io } = app;
  router.get('/', controller.home.index);
  router.post('/postmsg', controller.home.postmsg);
  io.of('/').route('message', io.controller.chat.message);
};
